<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

$tour = $_REQUEST['tour'];

$getreg = mysqli_query($conn, "SELECT regnno FROM `bookform` WHERE `tourno` = '$tour' group by regnno order by regnno")or die(mysqli_error($conn));

while ($trow = mysqli_fetch_array($getreg)) {
    echo "<option value='$trow[regnno]'>$trow[regnno]</option>";
}
?>